rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
rpmfcApplyTbl_s Struct Reference

## Data Fields
int(* | func )(rpmfc fc)
int | colormask

## Detailed Description

Definition at line 933 of file rpmfc.c.

## Field Documentation

int rpmfcApplyTbl_s::colormask

Definition at line 935 of file rpmfc.c.

Referenced by rpmfcApply().

int(* rpmfcApplyTbl_s::func)(rpmfc fc)

Definition at line 934 of file rpmfc.c.

Referenced by rpmfcApply().

The documentation for this struct was generated from the following file:

- lib/rpmfc.c